/**
* Theme Name: Printcart BSO Child
* Description: This is a child theme of Printcart with BSO updates.
* Author: <a href="http://cmsmart.net">netbaseteam</a>
* Template: printcart
* Version: 1.0.1
*/
/* Container */

body {
	font-family: 'Larsseit', "Open Sans", Arial, sans-serif;
	color: #151515;
}
.nbt-faqs-container h3 {
  font-family: Poppins !important;
  font-weight: 600 !important;
  font-style: normal !important;
  font-size: 23px !important;
  color: #444444 !important;
  text-align: center !important;
  margin-top: 50px !important;
}
.nbt-faq-title {
  color: #1aa39a;
  border-left-color: #1aa39a !important;
  border-right-color: #1aa39a;
  transition: all .15s ease-out;
  background: #f7f7f7;
  border-left: 3px solid #ccc;
  border-radius: 5px !important;
  display: block;
  min-height: 20px;
  padding: 12px 20px 12px 10px;
  position: relative;
  cursor: pointer;
  font-weight: 400;
  padding: 12px 20px 12px 10px !important;
  font-size: 18px !important;
}
.nbt-faqs-container h4.active {
  background: #1aa39a !important;
  color: white !important;
}
.nbt-faqs-container ul li {
  margin-bottom: 20px !important;
  border-bottom: 0px !important;
}
.nbt-faq-content {
  padding: 10px 0 10px 0 !important;
  font-size: 18px !important;
}
.shop-category-image {
  max-width: 100% !important;
  margin-bottom: 20px;
}
.order-actions .button {
  margin: 0px 2px 4px 2px;
}
.woocommerce-account .woocommerce .woocommerce-MyAccount-content .woocommerce-button.pay, .woocommerce-account .woocommerce .woocommerce-MyAccount-content .woocommerce-button.cancel {
  display: inline-block;
  padding: 5px 10px;
}
.woocommerce-account .woocommerce .woocommerce-MyAccount-content .woocommerce-button {
  margin: 0px 2px 4px 2px;
}
.wpb_single_image .vc_figure {
  width: 100% !important;
}
.wpb_single_image .vc_single_image-wrapper {
  width: 100%;
}
.full-width-image img {
  max-width: 100% !important;
  width: 100% !important;
  height: auto !important;
}
.ib-shape .icon::before {
  background: #778490 !important;
}
#home-box h5 {
  text-transform: none;
}
.vc-printshop-ourservices .our-services-box .our-services-child p {
  max-height: none !important;
  overflow: auto !important;
}
.shop-main ul {
  font-size: 14px !important;
}
#home-box .btn-shop-now {
  border: 1px solid #1ca297 !important;
}
#home-box .btn-shop-now:hover {
  background-color: #1ca297 !important;
}
.vc-im-sales {
  color: #d8bc5c !important;
}
.nb-back-to-top-wrap {
  right: 20px !important;
}
#footer, #footer p {
  font-size: 16.2px;
}
.mega-current-menu-item a {
  font-weight: 600 !important;
}
.container-fluid, .container-lg, .container-md, .container-sm, .container-xl {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
.text-white {
  color: #fff !important;
}
.top-0 {
  top: 0 !important;
}
.pb-1, .py-1 {
  padding-bottom: .25rem !important;
}
.pb-5, .py-5 {
  padding-bottom: 3rem !important;
}
.pt-5, .py-5 {
  padding-top: 3rem !important;
}
.pb-3, .py-3 {
  padding-bottom: 1rem !important;
}
.pt-3, .py-3 {
  padding-top: 1rem !important;
}
.pl-4, .px-4 {
  padding-left: 1.5rem !important;
}
.pl-3, .px-3 {
  padding-left: 1rem !important;
}
.pb-4, .py-4 {
  padding-bottom: 1.5rem !important;
}
.pr-4, .px-4 {
  padding-right: 1.5rem !important;
}
.pr-3, .px-3 {
  padding-right: 1rem !important;
}
.pb-3, .py-3 {
  padding-bottom: 1rem !important;
}
.pt-3, .py-3 {
  padding-top: 1rem !important;
}
.mt-5, .my-5 {
  margin-top: 3rem !important;
}
.mb-0, .my-0 {
  margin-bottom: 0 !important;
}
.mb-0, .my-0 {
  margin-bottom: 0 !important;
}
.mb-3, .my-3 {
  margin-bottom: 1rem !important;
}
.mb-0, .my-0 {
  margin-bottom: 0 !important;
}
.ml-3, .mx-3 {
  margin-left: 1rem !important;
}
.pt-0, .py-0 {
  padding-top: 0 !important;
}
.pt-5, .py-5 {
  padding-top: 3rem !important;
}
.pt-4, .py-4 {
  padding-top: 1.5rem !important;
}
.call-to-action-content h2,  #footer {
  font-family: 'Larsseit', "Open Sans", Arial, sans-serif !important; 
}
.font-weight-regular, .font-weight-normal {
  font-weight: 400 !important;
}
.text-7 {
  font-size: 2em !important;
}
.text-6 {
  font-size: 1.80em !important;
}
.text-3 {
  font-size: 1em !important;
}
.font-weight-normal {
  font-weight: 400 !important;
}
.font-weight-semibold, .font-weight-semi-bold {
  font-weight: 600 !important;
}
.font-weight-bold {
  font-weight: 700 !important;
}
#calltoaction .btn {
  display: inline-block;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
#footer .footer-ribbon span {
  color: #FFF;
  font-size: 1.6em;
  font-family: "Shadows Into Light", cursive;
  line-height: 26px;
}
#footer .footer-ribbon::before {
  border-right-color: #0f615c;
  border-left-color: #0f615c;
}
#footer .footer-ribbon::before {
  border-right: 10px solid #646464;
  border-right-color: rgb(100, 100, 100);
  border-top: 16px solid transparent;
  content: "";
  display: block;
  height: 0;
  right: 100%;
  position: absolute;
  top: 0;
  width: 7px;
}
#footer .footer-ribbon {
  position: absolute;
  padding: 10px 20px 6px 20px;
}
#footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6 {
  color: #FFF;
  font-family: 'Larsseit', "Open Sans", Arial, sans-serif !important; 
}
.text-transform-none {
  text-transform: none !important;
}
#footer dl, #footer ol, #footer ul {
  margin-top: 0;
  margin-bottom: 1rem;
}
#footer li {
  line-height: 16px;
}
#footer a:not(.btn).link-hover-style-1 {
  position: relative;
  left: 0px;
  transition: all 0.1s ease-in-out;
}
#footer a:not(.btn).link-hover-style-1:hover {
  left: 3px;
}
#footer a:not(.btn).link-hover-style-1 {
  position: relative;
  left: 0px;
  transition: all 0.1s ease-in-out;
}
#footer a:not(.btn):hover {
  text-decoration: none;
  color: #FFF;
}
.arrow {
  background: none !important;
}
#topBar {
  background: #1ca297;
  /*overflow: hidden;*/
}
.bsoTab {
  padding: 10px 8px 6px 8px;
  display: inline-block;
  border-radius: 5px 5px 0px 0px;
  background: #778490;
  font-size: 14px !important;
  color: #e1e5e5;
  margin-top: 5px;
  min-height: 35px;
  vertical-align: bottom;
}
.tabSelected {
  padding: 8px 8px 8px 8px;
  font-size: 14px !important;
  background: white;
  color: #444 !important;
  font-weight: bold;
}
.top-section-wrap {
  height: auto !important;
}
.social-section {
  margin-top: 10px !important;
}
#members {
  text-align: right;
}
@media (min-width: 992px) {
  
}
@media (max-width: 991px) {
  
}
@media (max-width: 575px) {

}

